package com.example.db1.dao;

import com.example.vo.ArchiveDetailVo;
import com.example.vo.ArchiveMasterVo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @InterfaceName ArchiveMasterDao
 * @Description 患者基础信息查询sql
 * @Author linjj
 * @Date 2024/1/18 9:47
 * @Version 1.0
 */
@Mapper
public interface ArchiveMasterDao {
    /**
    * @Author: linjj
    * @Description: 根据记帐号住院次数查询患者是否存在归档数据库中
    * @DateTime: 2025/3/27 17:03
    * @Params: 、
    * @Return java.util.List<java.lang.String>
    */
    List<String> getMasterId(@Param("patientId")String patientId, @Param("visitId")String visitId);
}
