package com.example.db2.dao;

import com.example.vo.MedicaRecordVo;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @ClassName MedicaRecordDao
 * @Description 查询重耗材信息接口
 * @Author linjj
 * @Date 2025/3/25 12:34
 * @Version 1.0
 */
@Mapper
public interface MedicaRecordDao {
    /**
    * @Author: linjj
    * @Description:  查询当天患者信息接口
    * @DateTime: 2025/3/25 12:36
    * @Return java.util.List<com.example.vo.MedicaRecordVo>
    */
    List<MedicaRecordVo> getMedicaRecord();
}
