package com.example.dto;

import lombok.Data;

import java.math.BigInteger;
import java.util.Date;

/**
 * @ClassName ArchiveOtherExtDto
 * @Description 任务表实体类
 * @Author linjj
 * @Date 2025/3/26 15:07
 * @Version 1.0
 */
@Data
public class ArchiveOtherExtDto {
    //任务id
    private String id;
    //创建时间
    private Date SycTime;
    //下载地址
    private String SycObj;
    //默认0
    private BigInteger otherID;
    //采集器标识重耗材21
    private BigInteger  sysFlag;
    //更新时间
    private Date sysUpdateTime;
    //住院号
    private String jzh;
    //开始时间
    private Date stime;
    //结束时间
    private Date eTime;
    //任务状态0为开始、2采集失败、3成功
    private BigInteger statusFlag;
    //任务状态说明
    private String pResult;
    //主键id
    private String MID;
    //文件id
    private String DID;
    //文件名
    private String C1;
    //平台唯一id
    private String C2;


}
