package com.example.quartz;

import com.example.service.MedicaRecordService;
import org.quartz.JobExecutionContext;
import org.springframework.scheduling.quartz.QuartzJobBean;

import javax.annotation.Resource;

/**
 * @description: 高耗材定时任务采集
 * @author linjj
 * @date: 2025/3/18 9:22
 */
public class ConsumablesQuartz extends QuartzJobBean {


    @Resource
    private MedicaRecordService medicaRecordService;

    @Override
    protected void executeInternal(JobExecutionContext jobExecutionContext)  {
        //根据试图中时间采集患者高耗材数据
        medicaRecordService.gatherMedicaRecord();
    }
}
